<?php
/*
  functions.php

  this is where we figure out where (and when) we are, set home page, base URL, etc.

 ---------------------- */

  // url processing
  $full_url = explode("?",$_SERVER['REQUEST_URI']);
	$query = $full_url[1];
	$url = rtrim($full_url[0],'/');
  $url_array = explode("/",$url);

  // determine repo
  if( strpos($url,'templates') !== false ):
    $repo = "/templates/spotco_dev/";
  else:
    $repo = "/websites/";
  endif;

  // set base URL
  $local_url = "http://localhost:".$_SERVER['SERVER_PORT'].$repo.$staging_directory_name."/";
  $staging_url = "https://qa.spotcointeractive.com".$repo.$staging_directory_name."/";
  $production_url = "https://".$production_domain;

	if( strpos($_SERVER['SERVER_NAME'],'spotcointeractive') ): // staging
		$base = $staging_url;
	elseif( strpos($_SERVER['SERVER_NAME'],'localhost') === 0 ): // local dev
		$base = $local_url;
	else: // production
		$base = $production_url;
	endif;

	// set $page variable
  $page = $url_array[(count($url_array)-1)];
	if ( ($page == "") || ($page == $staging_directory_name) ) $page = 'home';

	// set show status
  $isPresale = false;
  $isPreviews = false;
	$isRunning = false;
	$isClosed = false;

	$now = date("Y-m-d H:i:s");

	if ( ($now > $presale_start_date) && ($presale_end_date > $now) ) {
		$isPresale = true;
	}

	if ( ($now > $previews_start_date) && ($previews_end_date > $now) ) {
		$isPreviews = true;
	}

	if ($now > $show_end_date) {
		$isRunning = false;
		$isClosed = true;
	}

?>
