<?php
/*
  define global variables
  -----------------------------*/

  // site info
  $version_number = "2.1";

  // URL / domain info
  $staging_directory_name = "lempicka";
  $production_domain = "lempickamusical.com";
  $production_company = ""; // for copyright in footer and legal notices

  // set ticketing links
  $main_ticket_link = "";
  $premium_ticket_link = "";
  $group_ticket_link = "";
  $presale_ticket_link = "";

  // set social links
  $show_facebook_link = "https://www.facebook.com/LempickaMusical/";
  $show_twitter_link = "https://twitter.com/lempickamusical";
  $show_instagram_link = "https://www.instagram.com/lempickamusical/";
  $show_youtube_link = "";

  // set important dates
  $presale_start_date = "2029-01-01 04:00:00"; //
  $presale_end_date = "2029-01-01 04:00:00"; //
  $onsale_start_date = "2029-01-01 04:00:00"; //
  $previews_start_date = "2029-01-01 04:00:00"; //
  $previews_end_date = "2029-01-01 04:00:00"; //
  $show_first_showtime = "2029-01-01 04:00:00"; //
  $show_opening_date = "2029-01-01 04:00:00"; //
  $show_end_date = "2029-01-01 04:00:00"; //

  include './_inc/functions.php';

?>
<!DOCTYPE html>
<html lang="en">
<head>
<!-- HEAD -->
<?php include './_inc/head.php'; ?>
<!-- END HEAD -->
</head>

<body class="<?php echo $page; ?>">
<?php include './_inc/analytics-inline.php'; ?>

<!-- OUTERWRAPPER <?php var_dump($url_array); echo $page; ?> -->
<div id="outerwrapper" onclick="void(0);">

<!-- HEADER -->
<?php //include './_inc/page-header.php'; ?>
<!-- END HEADER -->


<!-- SITE CONTENT -->
<div id="content">
<?php include './_pages/'.$page.'.php'; ?>
</div>
<!-- END SITE CONTENT -->

<!-- FOOTER -->
<?php include './_inc/page-footer.php'; ?>
<!-- END FOOTER -->
</div>

</div>
<!-- END OUTERWRAPPER -->

<div id="video-overlay">
  <div id="video-overlay-inner"></div>
</div>

<!-- SCRIPTS -->
<?php include './_inc/scripts.php'; ?>
<!-- END SCRIPTS -->

<!-- ANALYTICS BOTTOM -->
<?php include './_inc/analytics-bottom.php'; ?>
<!-- END ANALYTICS BOTTOM -->
</body>
</html>
