<div id="investors">
  <div class="invest-title">
    <img src="./_img/title-only3.png" class="w100">
  </div>
  <h1>Investor Information</h2>

    <p class="intro">Thank you for your interest in <em>LEMPICKA</em>. Our journey with this musical began over five years ago, and we have designed this site to capture where we've been and where we are going. We would welcome you to <span class="ib">join us on this journey.</span></p>

    <a href="./_media/LempickaInvestorDeckMay.pdf" class="btn top-btn" target="_blank">Download Investor Deck</a>


<!--  <h2>Production Budget</h2>
  <table class="budget">
    <tr>
      <td class="left">Physical Production</td>
      <td>$2,920,000.00</td>
    </tr>
    <tr>
      <td class="left">Fees</td>
      <td>$977,500.00</td>
    </tr>
    <tr>
      <td class="left">Salaries</td>
      <td>$1,460,119.43</td>
    </tr>
    <tr>
      <td class="left">General &amp; Administrative</td>
      <td>$1,746,944.91</td>
    </tr>
    <tr>
      <td class="left">Theatre Expenses</td>
      <td>$2,250,000.00</td>
    </tr>
    <tr>
      <td class="left">Development</td>
      <td>$3,750,000.00</td>
    </tr>
    <tr>
      <td class="left">Advertising</td>
      <td>$1,500,000.00</td>
    </tr>
    <tr class="highlight">
      <td class="left"><strong>Hard Costs</strong></td>
      <td><strong>$14,604,564.34</strong></td>
    </tr>

    <tr>
      <td class="left">Advances</td>
      <td>$190,454.00</td>
    </tr>
    <tr>
      <td class="left">Bonds</td>
      <td>$221,000.00</td>
    </tr>
    <tr>
      <td class="left">Reserve</td>
      <td>$1,413,981.66</td>
    </tr>
    <tr class="highlight">
      <td class="left"><strong>Total Production Expenses</strong></td>
      <td><strong>$16,430,000.00</strong></td>
    </tr>
  </table>


  <h2>Operating Budget</h2>
  <table class="budget">
    <tr>
      <td class="left">Salaries</td>
      <td>$160,254.89</td>
    </tr>
    <tr>
      <td class="left">Fixed Weekly Fees</td>
      <td>$12,250.00</td>
    </tr>
    <tr>
      <td class="left">Rentalss</td>
      <td>$48,250.00</td>
    </tr>
    <tr>
      <td class="left">Advertising</td>
      <td>$150,000.00</td>
    </tr>
    <tr>
      <td class="left">Departmental</td>
      <td>$9,500.00</td>
    </tr>
    <tr>
      <td class="left">General &amp; Administrative</td>
      <td>$108,782.44</td>
    </tr>
    <tr class="highlight">
      <td class="left"><strong>Total Company Expenses</strong></td>
      <td><strong>$489,037.33</strong></td>
    </tr>

    <tr>
      <td class="left">Royalties<br><em>(estimated)</em></td>
      <td>$20,000.00</td>
    </tr>
    <tr>
      <td class="left">Theater<br><em>(estimated)</em></td>
      <td>$267,000.00</td>
    </tr>
    <tr class="highlight">
      <td class="left"><strong>Total Operating Expenses</strong></td>
      <td><strong>$776,037.33</strong></td>
    </tr>
  </table>



  <h2>Broadway Entitlements</h2>
  <p>For Contributions Made Prior to First Preview at <span class="ib">La Jolla Playhouse (May 19, 2020)</span><br>Based on capitalization of <span class="ib">$16,000,000</span></p>
  <table class="entitlements">
    <tr>
      <td><strong>Amounts invested or caused to be invested by a co-producer</strong></td>
      <td><strong>Additional Adjusted Net Profit Terms ("ANP")</strong></td>
      <td><strong>Investor Share of ANP</strong></td>
      <td><strong>Additional Share of ANP</strong></td>
      <td><strong>Opening Night Ticket Allocation* & Meetings <small>(aggregate allocation based on total amount invested)</small></strong></td>
      <td class="last"><strong>Billing<sup>**</sup></strong></td>
    </tr>
    <tr>
      <td class="highlight"><strong>$1,000,000 or more [Example based on $1,000,000]</strong></td>
      <td>1 for 2 deal</td>
      <td>3.13%</td>
      <td>1.56%</td>
      <td>6 pairs of Broadway opening night tickets (3 good orchestra; 3 best available)<br><br>All major Producer meetings</td>
      <td class="last">Above the title, single name<br><br>Bio (100 words)</td>
    </tr>
    <tr>
      <td class="highlight"><strong>$1,000,000 or more [Example based on $1,000,000]</strong></td>
      <td>1 for 2.5 deal</td>
      <td>3.13%</td>
      <td>1.25%</td>
      <td>6 pairs of Broadway opening night tickets (3 good orchestra; 3 best available)<br><br>All major Producer meetings</td>
      <td class="last">Above the title, slashed<br><br>Bio (50 words for each slashed party)</td>
    </tr>
    <tr>
      <td class="highlight"><strong>$500,000 to $999,999 [Example based on $500,000]</strong></td>
      <td>1 for 3 deal</td>
      <td>1.56%</td>
      <td>0.52%</td>
      <td>4 pairs of Broadway opening night tickets (2 good orchestra; 2 best available)<br><br>All major Producer meetings</td>
      <td class="last">Above the title, single name<br><br>Bio (85 words)</td>
    </tr>
    <tr>
      <td class="highlight"><strong>$500,000 to $999,999 [Example based on $500,000]</strong></td>
      <td>1 for 6 deal</td>
      <td>1.56%</td>
      <td>0.26%</td>
      <td>4 pairs of Broadway opening night tickets (2 good orchestra; 2 best available)<br><br>All major Producer meetings</td>
      <td class="last">Above the title, slashed<br><br>Bio (40 words for each slashed party)</td>
    </tr>
    <tr>
      <td class="highlight"><strong>$350,000 to $499,999 [Example based on $350,000]</strong></td>
      <td>1 for 4 deal</td>
      <td>1.09%</td>
      <td>0.27%</td>
      <td>2 pairs of Broadway opening night tickets (1 good orchestra; 1 best available)<br><br>All major Producer meetings</td>
      <td class="last">Above the title, single name<br><br>Bio (75 words)</td>
    </tr>
  </table>

<p class="micetype">*Company shall provide each of Co-Producer's Investors who invest at least $25,000 in the Company with one (1) pair of tickets to the official opening performance in locations to be determined in the Managers’ sole discretion (such ticket locations for such Co-Producer's Investors may be in the mezzanine and/or side locations).</p>

<p class="micetype">**Co-Producer's billing shall appear in connection with the Broadway Production in equal size, type and prominence to that of all other above the title producers, and such billing shall be listed below the Managers (or their nominees) and other parties as set forth in Co-Producer's Agreement and shall be listed in descending order of the percentage of capital contributed (and/or caused to be contributed) by each non-Manager co-producer (in the event that two (2) or more non-Manager co-producers contribute (and/or caused to be contributed) the same percentage, the billing for such parties shall be alphabetical). All other details regarding billing can be found in Co-Producer Agreement.</p>

  <a href="./_media/LempickaRecoupmentChart.pdf" class="btn" target="_blank">Download Recoupment Chart</a>
-->
</div>
